Subject: RE: phone calls dropped
From: "Michelle Smedema" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 4 Dec 2008 10:42:15 -0700

Hi Mike,
 
I left a message for you.  I am taking your second T-1 down as it is clocking massive code violations and I need to find where they are coming from.  I will be in touch as soon as they are done testijng and we will go from there.
 
Michelle Smedema
Senior Provisioner
Diversified Telecommunications Consulting LLC
Broadband Dynamics LLC
(800) 557-7073 v
(800) 557-7993 f
(800) 510-2152 c
[email-masked]

________________________________

From: Mike [mailto:[email-masked]]
Sent: Thu 12/4/2008 10:05 AM
To: Michelle Smedema
Subject: phone calls dropped

Michelle,
The following were calls that have dropped:
727-938-0819
352-750-2462
727-867-9255
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________